<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link href="https://fonts.googleapis.com/css2?family=M+PLUS+1&family=Marcellus&family=Roboto:wght@400;700&display=swap"
        rel="stylesheet">
    
    <link rel="stylesheet" href="./style/style.css">

    <title>STRONG UKRAINE</title>
</head>
<body>

    <header class="header-style">
        <a class="logo" href="/">STRONG<span class="logo-yellow"> UKRAINE</span></a>
    </header>

    <div class="section-main">
        <div class="uk-header">
            <p class="uk-header-text">МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА! НАЙКРАЩА МОЯ БАТЬКІВЩИНА! ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</p>
        </div>
        <div class="uk-flag-vertical">
            <img src="./img/02.png" alt="uk-flag-vertical">
        </div>
    </div>
    <div class="section-gallery">
        <div class="section-gallery-header">
        <p class="section-gallery-header">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</p>
        </div>
        <div class="uk-flag-horizontal">
        <img src="./img/03.png" alt="uk-flag-horizontal">
        </div>
    <div  class="gallery-cards">
                <a href="#">
                <div class="gallery-card gallery-cards-1">
                <img src="./img/11.png" alt="Стародавній Тустань">
                <p class="cards-header">Стародавній Тустань</p>
                <p class="cards-text">Середньовічна наскельна фортеця-град</p>
                </div>
            </a>


            <a href="#">
                <div class="gallery-card gallery-cards-2">
                <img src="./img/05.png" alt="Луцький Замок">
                <p class="cards-header">Луцький Замок</p>
                <p class="cards-text">Збережений замок міста</p>
                </div>
            </a>

            <a href="#">
                <div class="gallery-card gallery-cards-3">
                <img src="./img/06.png" alt="Кам’яна Могила">
                <p class="cards-header">Кам’яна Могила</p>
                <p class="cards-text">Природне утворення</p>
                </div>
            </a>

    </div>

    </div>
    <div class="section-cta">
        <h1>НАША УКРАЇНА ПЕРЕМОЖЕ!</h1>
        <div>
            <img src="./img/10.png" alt="blue-line">
        </div>
        <div>
            <img src="./img/04.png" alt="uk-map">
        </div>
        <a href="#">
        <div>
            <button class="cta-button" type="button"><a class="cta-button-link" href="#">GO</a></button>            
        </div>
    </div>
    <footer class="footer-style">
        <a class="logo logo-footer" href="/"> <span class="logo-blue">STRONG</span><span class="logo-yellow">UKRAINE</span></a>
        <ul class="footer-contacts">
            <li>
                <a class="footer-mail-link" href="mailto:ukrinfo123@gmail.com">ukrinfo123@gmail.com</a>
            </li>
            <li>
                <a class="footer-mail-link" href="tel:+38088881114">+3808 888 1114</a>
            </li>
        </ul>
        <ul class="footer-social">
            <li>
                <a href="#">
                    <img src="./img/07.svg" alt="twitter">
                </a>
                
            </li>
            <li>
                <a href="#">
                    <img src="./img/08.svg" alt="facebook">
                </a>
            </li>
            <li>
                <a href="#">
                    <img src="./img/09.svg" alt="youtobe">
                </a>
            </li>
        </ul>

    </footer>
</body>
</html>